DEKEN(1)

NAME
deken - Externals wrangler for Pure Data

DESCRIPTION
usage: deken [-h] [-v] [-q] [--debug] [--version] [--platform]

    {package,upload,find,download,verify,install,uninstall,systeminfo,systemfix} ...

Deken is a packaging tool for Pure Data externals.

  positional arguments:

    {package,upload,find,download,verify,install,uninstall,systeminfo,systemfix}

  optional arguments:

-h, --help
    show this help message and exit

-v, --verbose
    Raise verbosity

-q, --quiet
    Lower verbosity

--debug
    Enable debugging output

--version
    Outputs the version number of Deken and exits.

--platform
    Outputs a guess of the current architecture and exits.